<?php
// $Id: modinfo.php,v 1.1 2004/07/11 10:29:08 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Module Info
// The name of this module
define("_MI_XOOPSFAQ_NAME","FAQ");

define("_MI_XOOPSFAQ_CONFIG","Main Configuration");

// A brief description of this module
define("_MI_XOOPSFAQ_DESC","FAQ Manager");

// Names of admin menu items
define("_MI_XOOPSFAQ_ADMENU1", "List FAQ");

define("_MI_FAQ_BNAME","Recent FAQ Additions");
define("_MI_FAQ_BDESC","Shows latest faq entries.");

// Names of blocks for this module (Not all module has blocks)
//define("_MI_","");

?>
